NAUTY-COMPLG(1)

NAME
nauty-complg - complement graphs

SYNOPSIS
complg [-lq] [-a] [-L] [-r|-R] [infile [outfile]]

DESCRIPTION

    Take the complements of a file of graphs.

    The output file has a header if and only if the input file does. The output format is defined by the header or first graph.

-r  Only complement if the complement has fewer directed edges.

-R  Only complement if the complement has fewer directed edges or has the same number of directed edges and is canonically less than the original.

-a  Also output the input graph (before the complement).

-L  Complement the loops too. By default, preserve them.

-l  Canonically label outputs.

-q  Suppress auxiliary information.